@charset "utf-8";
* {
  margin: 0;
  padding: 0;
}

body, html {
  height: 100%;
}

body {
  font-family: '微软雅黑';
  font-size: 16px;
  background: url(../images/background.jpg) no-repeat;
  background-size: 100% 100%;
}

/*---------新--login------登录*/


.loginContent {
  top: 0px;
}

.logoLogin {
  position: fixed;
  left: 48px;
  top: 39px;
}

.logoCenterTop {
  position: absolute;
  left: 50%;
  top: calc(100% / 2 - 250px);
  transform: translate(-50%,-50%);
}

.logoCenterBottom {
  position: absolute;
  left: 50%;
  top: calc(100% / 2 + 240px);
  transform:  translate(-50%,-50%);
  pointer-events: none;
}
.downloadPng{
  position: absolute;
  right: 20px;
  bottom: 20px;
  background: white;
  padding: 6px;
  border-radius: 4px;
}

.copyright {
  position: absolute;
  bottom: 10px;
  text-align: center;
  width: 100%;
  color: rgb(131 131 131);
}

.footerLogin {
  position: fixed;
  left: calc(100% / 2 - 310px);
  bottom: 3%;
  color: #78A1C9
}

.footerLogin span {
  width: 340px;
  display: inline-block;
}

.footerLogin ul {
  list-style-type: disc;
}

.footerLogin li {
  width: 280px;
  list-style-type: disc;
  text-align: justify;
  text-justify: distribute-all-lines; /*ie6-8*/
  text-align-last: justify; /* ie9*/
  -moz-text-align-last: justify; /*ff*/
  -webkit-text-align-last: justify; /*chrome 20+*/
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  /* chrome*/
  .test1:after {
    content: ".";
    display: inline-block;
    width: 100%;
    overflow: hidden;
    height: 0;
  }
}

.loginForm {
  position: absolute;
  padding: 130px 50px;
  width: 460px;
  height: 386px;
  left: 50%;
  top:50%;
  transform:  translate(-50%,-50%);
  background: url("../images/login-bg.png") no-repeat;
}
.loginForm-electron {
  background: url("../images/login-bg-electron.png") no-repeat;
}

.loginForm .el-input__inner {
  background-color: transparent !important;
  color: #525661;
  font-size: 16px;
  border: 1px solid #DCDFE6;
  border-top-width: 0px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 1px;
  /*outline: medium;*/
}

.loginForm .el-button--primary {
  background-color: #42A5F5;
  border-color: #42A5F5;
  color: #ffffff;
}

.loginFormBtnBag {
  text-align: center;
  margin-top: 30px;
}

.loginFormBtn {
  width: 98%;
  height: 48px;
  font-size: 16px;

}

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
  -webkit-transition-delay: 99999s;
  -webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
  /* -webkit-box-shadow: 0 0 0px 1000px white inset; */
}

@media screen and (max-width: 750px) , (max-height: 550px) {
  .footerLogin {
    display: none;
  }
}

@media screen and (min-width: 750px) and (min-height: 550px) {
  .footerLogin {
    display: block;
  }
}
